<script>
    export default {

    }
</script>

<template>
    <div class="zuggy-ground-view">
        <div class="flex align-center t-box t-yellow h-40 mb-10">
            Banner Dinámico con los Próximos Eventos
        </div>
        <div class="t-box t-white mb-10">
            Calendario Personalizado de Eventos
        </div>
        <div class="grid grid-cols-3 gap-3">
            <div class="t-box t-red">
                Torneo
            </div>
            <div class="t-box t-blue">
                Video Destacado
            </div>
            <div class="t-box t-blue">
                Video Destacado
            </div>
            <div class="t-box t-red">
                Torneo
            </div>
            <div class="t-box t-blue">
                Video Destacado
            </div>
            <div class="t-box t-blue">
                Video Destacado
            </div>
            <div class="t-box t-red">
                Torneo
            </div>
            <div class="t-box t-blue">
                Video Destacado
            </div>
            <div class="t-box t-blue">
                Video Destacado
            </div>
        </div>
    </div>
</template>